* { padding: 0; margin: 0; border: 0 }
body {
    background: url('pictures/la_hatter.png') #cdf5c1;
    font-family: arial;
    font-size: 120%;
    color: #ffffff;
}
a { color: #FFB400; }
div.clear { clear: both; }
 
div#wrapper {
    width: 900px;
    margin: 20px auto;
    border-radius: 10px;
	   background: #cdf5c1;
}
header {
    font-size: 140%;

    color: #fff;
	text-shadow: 2px 2px 2px #000;
    font-family: "trebuchet MS";
  
	border-width:1px;
    background:  url('pictures/fejlec.png');
  height: 150px;
}
header span { color: #fff;
text-shadow: 2px 2px 2px #000;
 font-size: 80%;}
 header szoveg
 {
 color: #ffb400;
 font-size: 33%;
 text-shadow: 0px 0px 0px;
 }
footer {
    width: 900px;
    margin: 20px auto;
  
    font-size: 85%;
	  background: #41ad26;
   
   
    text-align: center
}
footer a { margin: 0 15px; }

nav {
    padding: 10px 0;
    margin: 20px 0;
    color: #fff;
  
    background: #266792;
    background: -moz-linear-gradient(top,  #5da2cd 0%, #266792 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5da2cd), color-stop(100%,#266792));
    background: -webkit-linear-gradient(top,  #5da2cd 0%,#266792 100%);
    background: -o-linear-gradient(top,  #5da2cd 0%,#266792 100%);
    background: -ms-linear-gradient(top,  #5da2cd 0%,#266792 100%);
    background: linear-gradient(to bottom,  #5da2cd 0%,#266792 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5da2cd', endColorstr='#266792',GradientType=0 );
}
nav a {
    color: #ffffff;
    text-decoration: none;
    margin: 0 10px;
    font-family: "trebuchet MS";
	font-size: 16px;
	 text-shadow: 1px 1px 1px #aaaaaa
}
nav a:first-child { margin-left: 20px }
nav a:hover {  color: #ffb400; }
section {
    width: 658px;
    float: left;
    margin: 0 20px 0 0;
    padding: 0 20px 0 0;
    font-size: 80%;
    border-right: 2px dotted #41ad26
}
section article { margin: 0 0 20px 0 }
section article p {
    text-align: justify;
    line-height: 140%
}
section article h1 {
    margin: 0 0 10px 0;
    font-size: 150%;
    color: #ffb400;
    font-family: "trebuchet MS";
    text-shadow: 1px 1px 1px #6d2a15
}
 h2 {
    margin: 0 0 0px 0;
    font-size: 150%;
    color: #ffb400;
    font-family: "trebuchet MS";
   text-shadow: 1px 1px 1px #6d2a15
}
 h3 {
    margin: 0 0 0px 0;
    font-size: 120%;
    color: #fff;
    font-family: "trebuchet MS";
  
}
aside {
    float: right;
    width: 200px;
    font-size: 80%
}
figure {
    padding: 10px;
    background: #41ad26;
    margin: 0 0 20px 0
}
figure img { max-width: 100% }
figure figcaption {
    font-style: italic;
    font-size: 90%;
    margin: 6px 0 0 0
}
 konyv
 {
  font-size: 100%;
    padding: 10px;
    background: #41ad26;
    margin: 0 0 20px 0;
 width: 640px;
 float:left;
 
 }
 urlap
 {
  font-size: 100%;
    padding: 10px;
    background: #41ad26;
    margin: 0 0 20px 0;
 width: 640px;
 height:985px;
 float:left;
 
 }
 konyvkep
 {
 
 width: 208px;
 float:left;
 
  padding:5px;
 
 }
  konyvszov
 {
 
 width: 408px;
 float:left;
 
  padding:5px;

 }
  konyvkep_kis
 {
 
 width: 128px;
 float:left;
 
  padding:5px;
 
 }
  .konyvkep_viz
 {
 
 width: 206px;
 float:left;
 margin:2px;
  padding:0px;
 border-width:1px;
   border-color: #aaa;
   border-style: solid;
   border-radius:5px;
   text-align:center;
 }
  .konyvkep_vizf
 {
 
 width: 192px;
 height:120px;
 
 
  padding:3px;
 text-align:center;

 }
   .konyvkep_viza
 {
 
 width: 192px;
 height:100px;
 
  padding:3px;
 text-align:center;

 }
 div.fileinputs {
	position: relative;
}

div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}
 input.file {

	
  border:solid 0px #41ad26;
  height:22px;
  margin:0px 0 0px 0px;
  border-radius:5px;
}
  konyvszov_nagy
 {
 
 width: 488px;
 float:left;
 
  padding:5px;

 }
  konyvszov_nagyobb
 {
 
 width: 600px;
 float:left;
 
  padding:5px;

 }
 div.fej {

   width:900px;
  float:left;
  height: 150px;
}
 div.fejbal
 {
 width:210px;
 float:left;
  font-size: 165%;
  padding:10px;
  padding-top:20px;
 }
 div.fejkozep
 {
  width:400px;
  float:left;
   font-size: 165%;
    padding-top:20px;
 }
 div.fejjobb
 {
  font-size: 60%;
  width:250px;
  float:left;
  font-family: arial;
 }
 div.fejjobb_fel1
 {
 
  width:101px;
  float:left;
 border-width:1px;
   border-color: #41ad26;
   border-style: solid;

 
 }
 div.fejjobb_fel2
 {
 
  width:108px;
  float:left;
 border-width:1px;
   border-color: #41ad26;
   border-style: solid;

 
 }

 #belepes label {
  display:block;

  text-align:right;
  width:104px;
  float:left;
}
input {
 
 
  border:solid 0px #41ad26;
  height:22px;
  margin:2px 0 2px 2px;
  border-radius:5px;
}
option {
 
 
  height:18px;
  margin:2px 0 2px 2px;
 
}
select{
 
 
  border:solid 1px #41ad26;

  margin:2px 0 2px 2px;
  border-radius:5px;
}
textarea
{

  border:solid 1px #41ad26;

  margin:2px 0 2px 2px;
  border-radius:5px;
}
#belepes input {
  float:left;
 
  border:solid 1px #41ad26;
  width:104px;
  margin:2px 0 2px 2px;
}

 .button {
background: #266792;
    background: -moz-linear-gradient(top,  #5da2cd 0%, #266792 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5da2cd), color-stop(100%,#266792));
    background: -webkit-linear-gradient(top,  #5da2cd 0%,#266792 100%);
    background: -o-linear-gradient(top,  #5da2cd 0%,#266792 100%);
    background: -ms-linear-gradient(top,  #5da2cd 0%,#266792 100%);
    background: linear-gradient(to bottom,  #5da2cd 0%,#266792 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5da2cd', endColorstr='#266792',GradientType=0 );

 padding: 4px 8px;
	color:#ffffff;
	 float:left;
   font-size:14px;
   margin:3px;
  
}
.button:hover {
   
    color:orange;
    padding: 4px 8px;
}
button {
background: #266792;
    background: -moz-linear-gradient(top,  #5da2cd 0%, #266792 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5da2cd), color-stop(100%,#266792));
    background: -webkit-linear-gradient(top,  #5da2cd 0%,#266792 100%);
    background: -o-linear-gradient(top,  #5da2cd 0%,#266792 100%);
    background: -ms-linear-gradient(top,  #5da2cd 0%,#266792 100%);
    background: linear-gradient(to bottom,  #5da2cd 0%,#266792 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5da2cd', endColorstr='#266792',GradientType=0 );

 padding: 4px 8px;
	color:#ffffff;
	 float:left;
   font-size:14px;

  
   margin:3px;
  
}
button:hover {
   
    color:orange;
    padding: 4px 8px;
}
#hkozep2
{
width:80px;
height:18px;
padding-left:18px;
}

#hkozep
{
width:90px;
}
#hhosszabb
{
width:110px;
}
#keskeny
{
width:104px;
padding: 2px 8px;
   font-size:12px;
}
#keskenyjobb
{
width:104px;
padding: 2px 8px;
   font-size:12px;
   float:right;
   margin-right:40px;
}
kisbetu
{
float:left;
width:600px;
color:#333333;
 font-size:12px;
}
akcio
{

color:#ff6200;
 font-size:18px;
}
@media only screen
and (min-width : 480px)
and (max-width : 800px) {
    div#wrapper { width: 600px }
    header { font-size: 320% }
    section { width: 408px }
    aside { width: 150px }
    footer { width: 560px }
}
 
@media only screen
and (min-width : 320px)
and (max-width : 480px) {
    div#wrapper { width: 400px; }
    header { font-size: 200%; }
    section { width: 400px; padding: 0; margin: 0; border: 0 }
    aside { display: none }
    footer { width: 360px }
	  nav { text-align: center;font-size:80% ;
	   padding: 1px 0;
    margin: 2px 0;
    color: #000;
    box-shadow: 0px 0px 1px #6d2a15;}

    nav a { margin: 0 1px ;  }
    nav a:first-child { margin: 0 1px}
    section { width: 200px; padding: 0; margin: 0; border: 0 }
 
}
 
@media only screen
and (min-width: 240px)
and (max-width: 320px) {
    div#wrapper { width: 200px; }
    header { font-size: 100%; text-align: center }
    header span { display: block }
    nav { text-align: center;font-size:50% ;
	
	   padding: 1px 0;
    margin: 2px 0;
    color: #000;
    box-shadow: 0px 0px 1px #6d2a15;}

    nav a { margin: 0 1px ;  }
    nav a:first-child { margin: 0 1px}
    section { width: 200px; padding: 0; margin: 0; border: 0 }
    aside { display: none }
    footer { display: none }
	figure {
    padding: 10px;
    background: #c50000;
    margin: 0 0 0 0
}
	figure figcaption {
    font-style: italic;
    font-size: 80%;
   margin: 6px 0 0 0
}

	}